Уязвимость BDU:2019-04640

Дата: 21.05.2019. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2019-04640.

Наименование уязвимости: Уязвимость безопасности памяти браузеров Firefox, Firefox ESR и почтового клиента Thunderbird, позволяющая нарушителю вызвать отказ в обслуживании и нарушить целостность данных.

Описание уязвимости: Уязвимость безопасности памяти браузеров Firefox, Firefox ESR и почтового клиента Thunderbird связана с выходом операции за границы буфера данных. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, вызвать отказ в обслуживании и нарушить целостность данных
Уязвимое ПО: Операционная система Red Hat Inc. Red Hat Enterprise Linux 6 | Операционная система Red Hat Inc. Red Hat Enterprise Linux 7 | Операционная система Novell Inc. OpenSUSE Leap 42.3 | Операционная система АО «НПО РусБИТех» Astra Linux 1.6 «Смоленск» | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Операционная система Red Hat Inc. Red Hat Enterprise Linux 8 | Операционная система Novell Inc. OpenSUSE Leap 15.0 | Прикладное ПО информационных систем Mozilla Corp. Firefox до 67.0 | Прикладное ПО информационных систем Mozilla Corp. Firefox ESR до 60.7 | Прикладное ПО информационных систем Mozilla Corp. Thunderbird до 60.7 |

Наименование ОС и тип аппаратной платформы: Red Hat Enterprise Linux 6 | Red Hat Enterprise Linux 7 | OpenSUSE Leap 423 | Astra Linux 16 «Смоленск» | Debian GNU/Linux 80 | Debian GNU/Linux 90 | Red Hat Enterprise Linux 8 | OpenSUSE Leap 150 |
Дата выявления: 21.05.2019.
CVSS 2.0: AV:N/AC:L/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Критический уровень опасности (базовая оценка CVSS 2.0 составляет 10)
Критический уровень опасности (базовая оценка CVSS 3.0 составляет 9,8)

Возможные меры по устранению:
Для Firefox:
Обновление программного обеспечения до 68.0-1 или более поздней версии

Для Firefox ESR
Обновление программного обеспечения до 60.8.0esr-1 или более поздней версии

Для Thunderbird:
Обновление программного обеспечения до 1:60.8.0-1 или более поздней версии

Для Debian:
Обновление программного обеспечения (пакета Firefox) до 68.0-1 или более поздней версии, программного обеспечения (пакета Firefox ESR) до 60.8.0esr-1~deb8u1 или более поздней версии, программного обеспечения (пакета Thunderbird) до 1:60.8.0-1~deb8u1 или более поздней версии

Для Astra Linux:
Обновление программного обеспечения (пакета Firefox) до 68.0-1 или более поздней версии, программного обеспечения (пакета Firefox ESR) до 60.8.0esr-1~deb8u1 или более поздней версии, программного обеспечения (пакета Thunderbird) до 1:60.8.0-1~deb8u1 или более поздней версии

Для Red Hat:
https://access.redhat.com/security/cve/CVE-2019-9800

Для OpenSUSE:
https://www.suse.com/security/cve/CVE-2019-9800/
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2019-9800.

Тип ошибки CWE: CWE-119
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://nvd.nist.gov/vuln/detail/CVE-2019-9800
https://security-tracker.debian.org/tracker/CVE-2019-9800
https://wiki.astralinux.ru/pages/viewpage.action?pageId=57444186

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *